.active-game {
    max-width: 40px;
    width: 40px;
    border-radius: 15px;
    font-size: large;
    margin-left: 15px;
}

.no-active-game {
    max-width: 55px;
    width: 55px;
    border-radius: 15px;
    font-size: large;
    color: black;
}
